<template>
  <div class="max-w-sm rounded overflow-hidden shadow-lg">
    <img class="w-full" src="https://v1.tailwindcss.com/img/card-top.jpg" alt="Sunset in the mountains" />
    <div class="px-6 py-4">
      <div class="font-bold text-xl mb-2">The Coldest Sunset</div>
      <p class="text-gray-700 text-base">
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus
        quia, nulla! Maiores et perferendis eaque, exercitationem praesentium
        nihil.
      </p>
    </div>
    <div class="px-6 pt-4 pb-2">
      <span class="tag">#photography</span>
      <span class="tag">#travel</span>
      <span class="tag">#winter</span>
    </div>
  </div>
</template>

<style>
.tag {
  @apply inline-block bg-green-200 rounded-full px-3 py-1 text-sm font-semibold text-text-regular mr-2 mb-2;
}
</style>
